Subject: linux-next: build warning after merge of the drm-misc-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 4 Sep 2024 16:30:18 +1000

Hi all,

After merging the drm-misc-fixes tree, today's linux-next build (htmldocs)
produced this warning:

Error: Cannot open file drivers/gpu/drm/drm_bridge_connector.c

Introduced by commit

  9da7ec9b19d8 ("drm/bridge-connector: move to DRM_DISPLAY_HELPER module")

-- 
Cheers,
Stephen Rothwell